section[data-cattype="5606"].wrapper_middle {
	padding: 45px 0px 40px 0px;
}

[data-cattype="5606"] .pagination-nav {
	width: 100%;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
    margin-top: 20px;
}

[data-cattype="5606"] .pagination-nav ul li.active a, .pagination-nav ul li:hover a{
    background: #1bbce8;
    color: #fff;
}

[data-cattype="5606"] .pagination-nav ul li {
	display: inline-block;
	margin: 0px 2px;
}

[data-cattype="5606"] .column{
    margin-bottom: 40px;
}


[data-cattype="5606"] .date{
    background-color: #2da8ee;
    padding: 10px 5px 10px 0px;
    color: #fff;
    
}

[data-cattype="5606"] .date-inner{
    padding: 0px 5px 20px 0px;
    color: #2da8ee;
    text-align: left;
    font-weight: bold;
    
}

[data-cattype="5606"] .content p, [data-cattype="5606"] .content strong {
	font-size: 14px;
    color:#4f4f4f;
    text-align: left;
}

.col-container {
  display: table;
  width: 100%;
}
.col {
  display: table-cell;
  padding: 16px;
}



[data-cattype="5606"] .title {
	font-weight: bold;
	text-align: left;
	padding-bottom: 80px;
}


[data-cattype="5606"] .service-item .title {
	font-weight: bold;
	text-align: left;
	padding-bottom: 20px;
}


[data-cattype="5606"] .item {
    padding: 30px 15px 30px 15px;
}




[data-cattype="5606"] .FREE {
	text-align: center;
	background-color: #e5d041;
	color: #000;
	width: 50%;
	padding: 5px;
    float: right;
    right: 0;
    margin-right: -15px;
    margin-bottom: 30px;
}

[data-cattype="5606"] .content {
	position: absolute;
	bottom: 0;
	margin-bottom: 20px;
}



[data-cattype="5606"] ul.products-list{
    display :flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
	width: 100%;
}


[data-cattype="5606"] ul.products-list li{
    width: calc(46% - 20px);
    margin: 10px 10px 20px 10px;
    border: 1px solid #ccc;
    -webkit-box-shadow: 1px 6px 9px -1px rgba(0,0,0,0.19);
    -moz-box-shadow: 1px 6px 9px -1px rgba(0,0,0,0.19);
    box-shadow: 1px 6px 9px -1px rgba(0,0,0,0.19);
    -webkit-transition: all 0.5s ease-in-out;
    position: relative;
}


[data-cattype="5606"] ul.products-list li:hover {
	border: 1px solid #2da8ee;
    -webkit-box-shadow: 1px 6px 9px -1px rgba(0,0,0,0.1);
    -moz-box-shadow: 1px 6px 9px -1px rgba(0,0,0,0.1);
    box-shadow: 1px 6px 9px -1px rgba(0,0,0,0.1);
}

[data-cattype="5606"] .listImage div.wrapper_image{
	background-size: cover;
	background-repeat: no-repeat;
}






[data-cattype="5606"] .sidebar-widget ul {
	margin: 0px;
	padding-left: 0px;
	margin-top: -15px;
    text-align: left;
}
[data-cattype="5606"] .sidebar-widget .categories li a {
	padding: 20px 0px;
}


[data-cattype="5606"] .categories .active {
	color: #2da8ee;
}


/* Typical laptop screen size*/
@media (max-width: 1400px) {
	
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 980px) {
    
    [data-cattype="5606"] .FREE {
	width: 50%;
	padding: 5px;
    margin-right: -15px;
    margin-top: 20px;
    }
    
    [data-cattype="5606"] ul.products-list li{
    width: calc(50% - 20px);
    }

	
}

/* Mobile screen size - landscape view */
@media (max-width: 767px) {
   
}

/* Mobile screen size */
@media (max-width: 480px) {
    
    section[data-cattype="5606"].wrapper_middle{
    padding: 35px 0px 60px 0px;
    }
    
    [data-cattype="5606"] .FREE {
	width: 100%;
	padding: 5px;
	margin-left:0;
    margin-right: 0;    
    margin-top: 20px;
    }
    
    [data-cattype="5606"] ul.products-list li{
    width: calc(100% - 20px);
    }
    
    [data-cattype="5606"] .content {
	position: inherit;
    }
    
    [data-cattype="5606"] .title {
	padding-bottom: 15px;
    }
      
}